/*
#676767 - dark gray
#9a9a9a - light gray
*/


*{
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif
}

html, body{
	/*height: 98%;*/
}

.main{
	width: 940px;
	margin: 0 auto;
	/*height: 100%;*/
}

.hidden{
	display: none;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

.posrel{
	position: relative;
}

.flleft{
	float: left;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* header start */
.top-box{
	width: 100%;
	margin: 1% auto;
	/*height: 10%;*/
}

h1.ttl{
	color: #9a9a9a;
	font-weight: normal;
	width: 80%;
}

.dark-color{
	color: #676767;
}

.logo-wrapper{
	position: relative;
	float: right;
	width: 20%;
	text-align: right;
}

.logo-img{
	width: 84%;
	margin-right: 4%;
	/*display: block;
	position: absolute;
	right: 0;*/
}
/* header end */

.main-cnt{
	position: relative;
	//*height: 88%;*/
	width: 100%;
	margin: 0 auto;
}

/* big bottle start */
.big-bottle{
	top: 0;
	left: 0;
	position: absolute;
	/*height: 100%;*/
	width: 100%;
	z-index: 10;
}

.big-bottle-img{
	display: block;
	/*height: 92%;*/
	width: 32%;
	margin: 0 auto;
	cursor: pointer;
}
/* big bottle end */

/* content start */
.columns{
	top: 0;
	left: 0;
	position: absolute;
	/*height: 100%;*/
	width: 100%;
}

.p32{
	width: 32%;
	float: left;
}

.p66{
	width: 66%;
	float: left;
}

.h100{
	/*height: 100%;*/
}

/* menu items */

.leftImgW{
	position: relative;
	padding-top: 20%;
	overflow: visible;
}

.leftImg{
	width: 64%;
	margin-left: 35%;
}

.menuPoints{
	position: absolute;
	top: 0;
	width: 100%;
	text-align: right;
}

.menuPointsTxt{
	color: #676767;
	font-weight: normal;
}

.menuPointsCircle{
	position: relative;	
	vertical-align: middle;
	width: 8%;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=0.5);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/


}

.menuPoints:hover{
	cursor: pointer;
}

.menuPoints:hover .menuPointsCircle{
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=1);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

#menuPoint1{
	top: 27%;
	right: 40%;
}

#menuPoint2{
	top: 50%;
	right: 43%;
}

#menuPoint3{
	top: 72%;
	right: 57%;
}

#menuPoint4{
	top: 94%;
	right: 52%;
}

#menuPoint5{
	top: 112%;
	right: 52.5%;
}

#menuPoint6{
	top: 122%;
	right: 52.5%;
}

/* menu items end */

.right-box{
	box-sizing: border-box;
	width: 100%;
	padding: 5% 5% 0 5%;
	border: 1px solid #eeeeee;
	-webkit-box-shadow: 2px 2px 17px 6px rgba(238,238,238,1);
	-moz-box-shadow: 2px 2px 17px 6px rgba(238,238,238,1);
	box-shadow: 2px 2px 17px 6px rgba(238,238,238,1);

}

.p58p{
	width: 57%;
}

.p42p{
	width: 43%;
}

.p5p{
	width: 5%;
}

.p95p{
	width: 95%;
}

.content-ttl{
	color: #676767;
	margin-bottom: 2%;
}

.ts2{
	color: #676767;
}

/*.ts3{
	color: #676767;
	font-size: 1.2em;
	line-height: 1.2em;
}*/

.item-point, titemp{
	font-weight: bolder;
}

.content-item{
	margin-bottom: 3%;
}

.content-item-underline{
	margin-bottom: 1%;
}

.mpc{
	position: relative;
	top: 0;
	left: 0;
}

.contents{
	width: 5%;
	height: 20px;
	overflow: hidden;
	position: absolute;
	top:0;
	left:0;
	visibility: hidden;
}

#rightBox{
	display: none;
}

.ts3{
	color: #9e9e9e;
	padding-bottom: 1%;
}

.media1Img{
	width: 90%;
	display: block;
	margin: 0 auto;
}

.media2Video{
	width: 150%;
	display: block;
	margin: 5% auto 0;
}

.media3Video{
	width: 150%;
	display: block;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
	margin: 5% auto 0;
}


.media6Img{
	width: 80%;
	display: block;
	margin: 10% auto;
}

.btnControl{
	width: 7%;
	display: inline-block;
	float: left;
	cursor: pointer;
	margin-right: 2%;
	margin-bottom: 2%;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=0.5);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

.btnControl:hover{
	width: 7%;
	display: inline-block;
	float: left;
	cursor: pointer;
	margin-right: 2%;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=1);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

/* content end */

#backTo{
	color: #9a9a9a;
	font-weight: bold;
	box-sizing: border-box;
	padding: 1% 12% 1% 2%;
	margin-top: 2%;
	
	-webkit-box-shadow: 6px 4px 19px -5px rgba(112,104,112,1);
	-moz-box-shadow: 6px 4px 19px -5px rgba(112,104,112,1);
	box-shadow: 6px 4px 19px -5px rgba(112,104,112,1);
	border: 1px solid #eeeeee;
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	display: inline-block;
	cursor: pointer;
}

#backTo:hover{
	-webkit-box-shadow: 5px 4px 10px -5px rgba(112,104,112,1);
	-moz-box-shadow: 5px 4px 10px -5px rgba(112,104,112,1);
	box-shadow: 5px 4px 10px -5px rgba(112,104,112,1);
}

.vent2ImgW{
	position: absolute;
	display: block;
	width: 100%;
	z-index: 5;
	top: 0;
}

.vent2Img{
	width: 90%;
	margin: 0 5%;
	position: relative;
	top: 0;
}



.vent2ImgTxt1{
	text-align: center;
	color: #676767;	
}

.vent2ImgTxt2{
	text-align: center;
}

.vent2ImgTxtW{
	position: absolute;
	width: 100%;
	z-index: 1;
	display: none;
}

.media4Img{
	display: block;
	width: 60%;
}

.media5Img{
	display: block;
	width: 84%;
}

.media4bottom1{
	display: inline-block;
	width: 22%;
	vertical-align: middle;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=0.7);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
  
   /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
  
  
}

.media4bottom2{
	width: 24%;
	margin-right: 1%;
	vertical-align: middle;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

  /* IE 5-7 */
  filter: alpha(opacity=0.4);

  /* Netscape */
  -moz-opacity: 0.4;

  /* Safari 1.x */
  -khtml-opacity: 0.4;

  /* Good browsers */
  opacity: 0.4;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

.media4bottom3{
	width: 24%;
	vertical-align: middle;
	margin-right: 1%;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

  /* IE 5-7 */
  filter: alpha(opacity=0.4);

  /* Netscape */
  -moz-opacity: 0.4;

  /* Safari 1.x */
  -khtml-opacity: 0.4;

  /* Good browsers */
  opacity: 0.4;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

.media5bottom1{
	display: inline-block;
	width: 11%;
	vertical-align: bottom;
	margin-right: 4%;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=0.5);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
  
   /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
  
  
}

.media5bottom2{
	width: 12%;
	margin-right: 4%;
	vertical-align: bottom;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=0.8);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

.media5bottom3{
	width: 12%;
	vertical-align: bottom;
	margin-right: 1%;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=0.8);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
  
  /* png opacity fix ie */
   background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
   zoom: 1;
   /* opacity fix ie end*/
}

#media4Baloon1{
	position: absolute;
	top: 8%;
	left: 44%;
}

#media4Baloon2{
	position: absolute;
	top: 70%;
	left:64%;
}

.ts4{
	color: #676767;
}

.ts5{
	color: #9a9a9a;
}

#media4bottom{
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

#media5bottom{
	
	padding-bottom: 6%;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

.sup{
	top: -5px;
	position: relative;
	margin-left:4px;
}



/* Mobile */
@media (min-width: 320px){

}

/* Tablet */
@media (min-width: 768px) {
	
}


/* Desktop and laptop*/
@media (min-width: 1280px) {
	
}

/* Huge */
@media (min-width: 1500px) {

}

/*1920*/
/*.fs1{font-size: 3em;}
.fs2{font-size: 1.8em;}
.fs3{font-size: 2.3em;}
.fs4{font-size: 1.5em;line-height: 1.5em;}
.fs5{font-size: 1em;}
.fs6{font-size: 2em;}*/

/*940*/
.fs1{font-size: 1.7em;}
.fs2{font-size: 1em;}
.fs3{font-size: 1.4em;}
.fs4{font-size: 0.8em;line-height: 1.2em;}
.fs5{font-size: 0.5em;}
.fs6{font-size: 1.2em;}
.fs7{font-size: 0.7em;}
.fs8{font-size: 0.6em;}

